------------------------------------------
---  Copyright HDRsoft - www.hdrsoft.com   
------------------------------------------

return {

	LrSdkVersion = 4.0,
	LrSdkMinimumVersion = 4.0, 
	LrToolkitIdentifier = 'com.hdrsoft.photomatix.batch.lightroom',
	LrPluginName = 'Photomatix Batch',
	LrPluginInfoProvider = 'BatchInfoProvider.lua',
	LrPluginInfoUrl = 'https://www.hdrsoft.com/download.html#lrpi',

	VERSION = { display='1.1'},
	LrExportMenuItems = {
		{
			title = LOC "$$$/Photomatix/Batch/Info/ExportMenuName=Batch with Photomatix HDR",
			file = 'Batch.lua',
			enabledWhen = 'photosSelected',
		},
	},
	
	LrExportServiceProvider = {
		title = "Photomatix",
		file = 'BatchServiceProvider.lua',
		builtInPresetsDir = "presets",
	},

}
